DIRSRV(5)

NAME
/etc/sysconfig/dirsrv - Systemd EnvironmentFile that affects all Directory Server instances.

SYNOPSIS
/etc/sysconfig/dirsrv

DESCRIPTION
dirsrv

This file is sourced by dirsrv upon startup to set the default environment for all directory server instances. To set instance specific defaults, use the file in the same directory called dirsrv-instance where "instance" is the name of your directory server instance e.g. dirsrv-localhost for the slapd-localhost instance.

This file is in systemd EnvironmentFile format - see man systemd.exec

EXAMPLE
LD_PRELOAD=/usr/lib64/dirsrv/lib/libjemalloc.so.2

AUTHOR
dirsrv was written by the 389 Project.

REPORTING BUGS
Report bugs to https://github.com/389ds/389-ds-base/issues/new

COPYRIGHT
Copyright © 2018 Red Hat, Inc.